#. extracted from desktop/source/deployment/registry/help
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:01+0100\n"
"PO-Revision-Date: 2011-04-06 04:43+0200\n"
"Last-Translator: Dean <xslidian@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: dp_help.src
msgctxt ""
"dp_help.src\n"
"RID_STR_HELP\n"
"string.text"
msgid "Help"
msgstr "帮助"

#: dp_help.src
msgctxt ""
"dp_help.src\n"
"RID_STR_HELPPROCESSING_GENERAL_ERROR\n"
"string.text"
msgid "The extension cannot be installed because:\n"
msgstr "不能安装此扩展，因为:\n"

#: dp_help.src
msgctxt ""
"dp_help.src\n"
"RID_STR_HELPPROCESSING_XMLPARSING_ERROR\n"
"string.text"
msgid "The extension will not be installed because an error occurred in the Help files:\n"
msgstr "将不安装该扩展，因为帮助文件中出错：\n"
